Subject: Shortcuts and shortcuts do not mix [Was: cd'ing to a shortcut]
From: [email-masked] (Matthew O. Persico)

19 Sep 1998 07:55:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Weiser <[email-masked]>
Cc: "Jose I. Cabrera" <[email-masked]>, [email-masked],
        [email-masked]

Can someone explain why both of these fail:

Under cygnus using bash:

cd /opt/persicom
ln -s /opt/Cygnus/B19/cygnus.bat .

Under Explorer, I drab and drop a Windows NT shortcut for the same file
to the same place. It is named cygnus.bat.lnk

Then, using an xemacs built with VC++ 5.0 I do:L

	xemacs cygnus.bat*

I get two buffers:

cygnus.bat contains:

!<symlink>/opt/Cygnus/B19/cygnus.bat

cygnus.bat.lnk has one line of line noise like:

@^@^@^@^@^@^@F\233

etc.

Now, I could see the ln -s link not working 'cause I built xemacs in NT
land, not cygnus land. But then why doesn't the windows link work right?

-- 
Get "The Perl Cookbook"
Christansen and Torkington. 
O'Reilly. ISBN 1-56592-243-3
FAQ on serious steriods!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".